{% extends 'base.html' %}

{% block title %}Profile Page{% endblock title %}

{% block main_content %}
    <h2>Profile Page</h2>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Update</button>
        <br><br>
        <a href="{% url 'profile' pk=request.user.id%}">Back</a>
    </form>
{% endblock %}